<h1>Listing ads</h1>

<table>
  <tr>
    <th></th>
    <th></th>
    <th></th>
  </tr>

<% @ads.each do |ad| %>
  <tr>
    <td><%= link_to 'Show', ad %></td>
    <td><%= link_to 'Edit', edit_ad_path(ad) %></td>
    <td><%= link_to 'Destroy', ad, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New Ad', new_ad_path %>
